» Ubuntu » Balíky

Error

two or more packages specified (gcc-6-cross-base-ports cosmic)